<?php
 header('Content-type: application/octet-stream');
    header("Content-disposition: attachment; filename=phonalisaDownloade.txt");
    header("Pragma: no-cache");
    header("Expires: 0");
    
    
    print $result['content'];
    exit();
//      header('Content-type: application/octet-stream');
//     
// //     header("Content-disposition: attachment; filename=downloadedLicense.lic");
// /*
//     header( "Content-Description: lic File" );
//     header("Pragma: no-cache");
//     header("Expires: 0");
// */
// 
//     print($result['content']);
//     exit();
?>